<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_m2m">
    <sys_m2m action="INSERT_OR_UPDATE">
        <from_table>x_9104_trivia_now_game</from_table>
        <m2m_from_field>game</m2m_from_field>
        <m2m_from_label>Players</m2m_from_label>
        <m2m_table>x_9104_trivia_now_m2m_players_games</m2m_table>
        <m2m_to_field>player</m2m_to_field>
        <m2m_to_label>Games</m2m_to_label>
        <sys_class_name>sys_m2m</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-16 03:25:02</sys_created_on>
        <sys_id>215236984fb322005ec7c3818110c7ef</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_9104_trivia_now_m2m_players_games</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_m2m_215236984fb322005ec7c3818110c7ef</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2016-12-16 03:25:02</sys_updated_on>
        <to_table>x_9104_trivia_now_player</to_table>
    </sys_m2m>
</record_update>
